﻿section.feature-grid .set:last-of-type {
    margin-bottom: 1em;
}
section#law-sectors {
    margin-bottom: 3rem;
}
section#constituent-bodies {
    margin-bottom: 3rem;
}
#content article a {
    text-decoration: underline
}
#content article a:hover {
    text-decoration: none
}
#content article .related-links a:hover {
    text-decoration: none
}
#content article .feature-grid a {
    text-decoration: none
}
#content #sidebar-articles article a {
    text-decoration: none
}
#content .logosContainer {
    float: left
}
#content .logosContainer .logo {
    float: left;
    width: 230px;
    margin-right: 15px;
    margin-bottom: 20px;
    border: 1px solid #ededed;
    height: 230px
}
#footer-meta a {
    color: #fefefe;
    font-weight: bold;
    position: relative;
    transition: opacity 0.25s ease 0s;
}​
article .pullquote {
    background-color: #eae6e0;
    border: 1px solid #968466;
    box-sizing: border-box;
    color: #001d34;
    display: block;
    padding: 1.25rem;
    position: relative;
    z-index: 1;
    text-align: center;
    margin-bottom: 25px;
    width: inherit
}
article .pullquote h2 {
    color: #001d34;
    font-family: "TiemposText",serif;
}
article .pullquote h2 a {
    color: #001d34;
}​
.toolbar.navigation .toolbar-content form ul li:first-of-type {
    width: 50%;
}
